autofs-5.1.1 - add autofs(5) note of IPv6 libtirpc requirement

From: Ian Kent <raven@themaw.net>

Add a NOTE to the autofs(5) man page to document that autofs must
be build to use libtirpc for RPC services if IPv6 is to be used.

Signed-off-by: Ian Kent <raven@themaw.net>
---
 CHANGELOG    |    1 +
 man/autofs.5 |    6 ++++++
 2 files changed, 7 insertions(+)

diff --git a/CHANGELOG b/CHANGELOG
index 77c6f65..86982e4 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -48,6 +48,7 @@
 - fix Makefile linking dependencies.
 - fix modules make clean target.
 - fix autofs(5) description of supported map sources.
+- add autofs(5) note of IPv6 libtirpc requirement.
 
 21/04/2015 autofs-5.1.1
 =======================
diff --git a/man/autofs.5 b/man/autofs.5
index e8741c8..efde77a 100644
--- a/man/autofs.5
+++ b/man/autofs.5
@@ -591,6 +591,12 @@ configuration option auto_dir) and the path /test/local either
 symlinked or bind mounted (depending on the setting autofs_use_lofs)
 to the "local" subdirectory of the external mount.
 .BR
+.SH "NOTES"
+To be able to use IPv6 within autofs maps the package must be build
+to use the libtirpc library for its RPC communications. This is
+becuase the glibc RPC implementation doesn't support IPv6 and is
+depricated so this is not likely to change.
+.BR
 .SH "SEE ALSO"
 .BR automount (8),
 .BR auto.master (5),
